> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/geo-endpoints-til-adgang-til-rumlige-data.md).

# Geo-endpoints til adgang til rumlige data

{% hint style="success" %}
GeoPard bruger <https://www.ogc.org/> Open GeoSpatial Consortium-datatyper som WMS til billeder og WFS til vektordata. Vi arbejder også med shapefiles til import og eksport. Motoren er fleksibel og kan importere og eksportere i alle disse datatyper. Til satellitbilleder arbejder vi med [COG'er (Cloud Optimized GeoTIFF'er)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Du skal installere Postman for at kunne køre WMS/WFS-anmodninger.
{% endhint %}

{% hint style="info" %}
Hver anmodning skal underskrives med HEADER "Authorization" (hvor tokenet skal indsættes) eller med URL-parameteren "geopardApiKey " (hvor brugerens API-nøgle skal indsættes).
{% endhint %}

WMS API-endepunkter er gemt under attributterne "geoMaps" for entiteterne "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Se [GeoPard DataScheme.](/geopard-tutorials/dnk/api-dokumentation/geopard-api-dataskema.md)

WFS API-endepunkter er gemt under "boundaryUrl", "zonesMapUrl" og "attributesUrl" for entiteterne "Field" og "VectorAnalysisMap".

{% hint style="info" %}
Vi anbefaler at bruge projektionen EPSG:900913 i stedet for EPSG:3857 for at få mere præcise billeder.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/geo-endpoints-til-adgang-til-rumlige-data.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
